<?php
error_reporting(0);
	define('INCLUDE_CHECK',true);
	session_start();
	require ('classes/config1.php');
	require_once('classes/session.php');			
	$delete = mysql_query("DELETE FROM admission_list WHERE formno = '{$_REQUEST['rs_id']}'") or die ('An error occured '.mysql_error());
	$sqlupdate=mysql_query("UPDATE admission_2017_students_details SET status ='not-admitted' WHERE formno='{$_REQUEST['rs_id']}'")or die ('An error occured ' . mysql_error());
	header("Location: dashboard.php?action=del_admitted_std");
?>